++ed by:
GETTY FREW BINJOY SUNGO MATEU

13 PAUSE user(s)
5 non-PAUSE user(s).

Karen Etheridge
and 1 contributors

Documentation

Modules

Provides

Changes for version 0.028

  • remove use of 'use base'
  • lower minimum required version of perl properly down to 5.6